@charset "UTF-8";

html {
    height: 100%;
    scroll-behavior: smooth;
}

body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
    word-wrap: break-word;
    overflow-wrap: break-word;    
    color: #218c74;
    background: #ffffff;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 2;
    -webkit-text-size-adjust: 100%;
}

p a {
    text-decoration: underline;
}

footer {
    width: 100%;
    height: auto;
    margin-bottom: 0;
    padding: 24px 0;
    text-align: center;
    color: #ffffff;
    background-color: #218c74;
}

footer p {
    margin-top: 10px;
    margin-left: 18px;
}

address {
    font-style: normal;
    padding-left: 18px;
    font-size: 80%;
}

/* heading */


h1.tit {
    font-size: 30px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: .25em;
    padding: 0;
    line-height: 2;
}

h2.tit {
    font-size: 26px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
    position: relative;
    padding: 0 .5rem 1rem;
    line-height: 2;
}


h2.tit:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 6px;
    content: '';
    border-radius: 3px;
    background-image: -webkit-linear-gradient(right, #ffffff 0%, #218c74 100%);
    background-image: linear-gradient(to left, #ffffff 0%, #218c74 100%);
}

h3.tit {
    font-size: 20px;
    font-weight: bold;
    margin-top: 18px;
    margin-bottom: 18px;
    text-align: left;
    letter-spacing: .2em;
    line-height: 2;
    border-left: #218c74 8px solid;
    padding-left: 16px;
    border-radius: 3px;
}

h4.tit {
    font-size: 18px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 18px;
    text-align: left;
    line-height: 2;
}

h5.tit {
    font-size: 16px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 18px;
}


a {
    color: #218c74;
    text-decoration: underline;
    transition: all 0.2s;
}

a:focus,
a:hover {
    color: #212529;
}

.more-text a,
.list-group a,
a.nav-link {
    text-decoration: none;
}

blockquote {
    font-style: italic;
    color: #868e96;
}

.section-heading {
    font-size: 36px;
    font-weight: bold;
    margin-top: 60px;
}

.subheading {
    padding: 10px 0px;
    font-weight: bold;
}

.caption {
    font-size: 14px;
    font-style: italic;
    display: block;
    margin: 0;
    padding: 10px;
    text-align: center;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#access #spot li {
    list-style: none;
}

#access #spot h4.tit {
    color: red;
}

.servicebox {
    color: #666;
}

.check {
    color: red;
}

::-moz-selection {
    color: #fff;
    background: #218c74;
    text-shadow: none;
}

::selection {
    color: #fff;
    background: #218c74;
    text-shadow: none;
}

img::-moz-selection {
    color: #fff;
    background: transparent;
}

img::selection {
    color: #fff;
    background: transparent;
}

img::-moz-selection {
    color: #fff;
    background: transparent;
}

.round img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}

nav#mainNav {
    background: #fff;
}

#mainNav {
    position: absolute;
    border-bottom: 1px solid #e9ecef;
    background-color: white;
}

#mainNav .navbar-brand {
    font-weight: bold;
    color: #343a40;
}

#mainNav .navbar-toggler {
    font-size: 12px;
    font-weight: bold;
    padding: 13px;
    text-transform: uppercase;
    color: #343a40;
}

#mainNav .navbar-nav > li.nav-item > a {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#mainNav .navbar-nav > li {
    background: 1px transparent solid;
}

#mainNav .navbar-nav > li.current {
    border-bottom: 1px #218c74 solid;
}

.product-description {
    font-weight: bold;
    color: #343a40;
}

.atb {
    margin-top: 30px;
    margin-bottom: 60px;
}

.sidebar {
    position: relative;
    top:0;
    left: 0;
}

.sideBox {
    width: 100%;
    margin-bottom: 1rem;
}

.sidebar .list-group a.list-group-item {
    color: #fff;
    background-color: #218c74;
    font-weight: bold;
}

.sidebar .list-group a.list-group-item:hover {
    color: #343a40;
    background-color: #e5e5e5;
    font-weight: bold;
}

.telArea,
.faxArea,
.qrArea {
    padding: 8px;
    text-align: center;
    border: 2px solid #218c74;
    border-radius: 0 0 .25rem .25rem;
}

.faxArea p.fnumber,
.telnumber {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 1.2;
}

.faxArea p.faxorder {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
}

.telArea p.btime {
    font-size: 12px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0;
}

.qrArea img {
    max-width: 148px;
    margin: 1rem 0 0;
}

.sidebar h2 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    background-color: #218c74;
    text-align: center;
    margin-bottom: 0;
    padding: 12px 8px;
    border-radius: .25rem .25rem 0 0;
}

#main {

}

.subtit {
    font-size: 18px;
    color: #343a40;
    font-weight: bold;
}

/* products */

.product figcaption {
    font-weight: bold;
    margin-top: 6px;
}

.product img {
    border: #f2f2f2 1px solid;
    box-shadow:
    0 8.3px 16.8px rgba(0, 0, 0, 0.035),
    0 100px 80px rgba(0, 0, 0, 0.07);
}

p.description {
    color: #666;
    margin-bottom: 0;
}

p.price {
    color: #ff0000 !important;
    text-align: right;
    letter-spacing: 2px;
}

dl.flat {
    display: flex;
    flex-wrap: wrap;
}

dl.flat > dt {
    width: 33%;
    height: auto;
    margin-bottom: 18px;
    vertical-align: middle;
}

dl.flat > dd {
    margin-top: -8px;
    margin-left: auto;
    margin-bottom: 1.6rem;
    width: 63%;
}

/* notes */

p.notes,
ul.notes {
    color: #666;
    font-size: 90%;
    text-align: left;
    margin: 0;
    padding: 0;
}

ul.notes li {
    list-style: none;
}

ul.notes li span {
    margin-right: .1rem;
}

/* table */

table {
    width: 100%;
    max-width: 700px;
    margin: 0 auto 2rem;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 2rem;
}

table th {
    border-top: 2px solid #218c74;
    border-bottom: 2px solid #218c74;
    border-right: 2px solid #218c74;
    border-left: 2px solid #218c74;
    background: #F7F8F8;
    text-align: center;
    font-weight: bold;
    letter-spacing: 2px;
}

table.table td {
    text-align: left;
    padding: 8px 8px 8px 20px;
    border-top: 2px solid #218c74;
    border-bottom: 2px solid #218c74;
    border-right: 2px solid #218c74;
    letter-spacing: 2px;}

table.table td.priceS {
    text-align: right;
}

.table.table th {
    border-top: 2px solid #218c74;;
}

@media only screen and (min-width: 992px) {
    #mainNav {
        border-bottom: 1px solid transparent;
        background: transparent;
    }

    #mainNav .navbar-brand {
        padding: 10px 20px;
        color: #fff;
    }

    #mainNav .navbar-brand:focus,
    #mainNav .navbar-brand:hover {
        color: rgba(255, 255, 255, 0.8);
    }

    #mainNav .navbar-nav > li.nav-item > a {
        color: #218c74;
        padding: 10px 20px;
    }

    #mainNav .navbar-nav > li.nav-item > a:focus,
    #mainNav .navbar-nav > li.nav-item > a:hover {
        color: #000;
    }
}

@media only screen and (min-width: 992px) {
    #mainNav {
        transition: background-color 0.2s;
        /* Force Hardware Acceleration in WebKit */
        transform: translate3d(0, 0, 0);
        -webkit-backface-visibility: hidden;
    }

    #mainNav.is-fixed {
        position: fixed;
        top: -80px;
        transition: transform 0.2s;
        border-bottom: 1px solid white;
        background-color: rgba(255, 255, 255, 0.9);
        z-index: 999;
    }

    #mainNav.is-fixed .navbar-brand {
        color: #212529;
    }

    #mainNav.is-fixed .navbar-brand:focus,
    #mainNav.is-fixed .navbar-brand:hover {
        color: #218c74;
    }

    #mainNav.is-fixed .navbar-nav > li.nav-item > a {
        color: #212529;
    }

    #mainNav.is-fixed .navbar-nav > li.nav-item > a:focus,
    #mainNav.is-fixed .navbar-nav > li.nav-item > a:hover {
        color: #218c74;
    }

    #mainNav.is-visible {
        /* if the user changes the scrolling direction, we show the header */
        transform: translate3d(0, 100%, 0);
    }
}

header.masthead {
    background-image: url("images/nori2.jpg");
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 20px;
    margin-bottom: 50px;
    background-color: #ffffff;
    background-attachment: scroll;
    position: relative;
    background-size: cover;
}

header.masthead .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #212529;
    opacity: 0.5;
    overflow: hidden;
}

header.masthead .page-heading,
header.masthead .post-heading,
header.masthead .site-heading {
    padding: 200px 0 150px;
    color: white;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, serif;
    font-weight: bold;
    text-shadow: 3px 3px 3px #000;
    letter-spacing: 1px;
}

@media only screen and (min-width: 768px) {

    header.masthead .page-heading,
    header.masthead .post-heading,
    header.masthead .site-heading {
        padding: 200px 0 180px;
    }
}

header.masthead .page-heading,
header.masthead .site-heading {
    text-align: center;
}

header.masthead .page-heading h1,
header.masthead .site-heading h1 {
    font-size: 42px;
    margin-top: 0;
}

header.masthead .page-heading .subheading,
header.masthead .site-heading .subheading {
    font-size: 20px;
    line-height: 1.1;
    display: block;
    margin: 10px 0 0;
}

@media only screen and (min-width: 768px) {

    header.masthead .page-heading h1,
    header.masthead .site-heading h1 {
        font-size: 42px;
    }
}

header.masthead .post-heading h1 {
    font-size: 35px;
}

header.masthead .post-heading .meta,
header.masthead .post-heading .subheading {
    line-height: 1.1;
    display: block;
}

header.masthead .post-heading .subheading {
    font-size: 24px;
    font-weight: 500;
    margin: 10px 0 30px;
}

header.masthead .post-heading .meta {
    font-size: 20px;
    font-weight: 500;
    font-style: italic;
}

header.masthead .post-heading .meta a {
    color: #fff;
}

@media only screen and (min-width: 768px) {
    header.masthead .post-heading h1 {
        font-size: 55px;
    }

    header.masthead .post-heading .subheading {
        font-size: 30px;
    }
}

.post-preview > a {
    color: #212529;
}

.post-preview > a:focus,
.post-preview > a:hover {
    color: #218c74;
}

.post-preview > a > .post-title {
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 10px;
}

.post-preview > a > .post-subtitle {
    font-weight: 500;
    margin: 0 0 10px;
}

.post-preview > .post-meta {
    font-size: 18px;
    font-style: italic;
    margin-top: 0;
    color: #868e96;
}

.post-preview > .post-meta > a {
    color: #212529;
}

.post-preview > .post-meta > a:focus,
.post-preview > .post-meta > a:hover {
    text-decoration: underline;
    color: #218c74;
}

@media only screen and (min-width: 768px) {
    .post-preview > a > .post-title {
        font-size: 36px;
    }
}

.floating-label-form-group {
    font-size: 14px;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #dee2e6;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
    font-size: 1.5em;
    position: relative;
    z-index: 1;
    padding: 0;
    resize: none;
    border: none;
    border-radius: 0;
    background: none;
    box-shadow: none !important;
}

.floating-label-form-group input::-webkit-input-placeholder,
.floating-label-form-group textarea::-webkit-input-placeholder {
    color: #868e96;
}

.floating-label-form-group label {
    font-size: 0.85em;
    line-height: 1.764705882em;
    position: relative;
    z-index: 0;
    top: 2em;
    display: block;
    margin: 0;
    transition: top 0.3s ease, opacity 0.3s ease;
    opacity: 0;
}

.floating-label-form-group .help-block {
    margin: 15px 0;
}

.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}

.floating-label-form-group-with-focus label {
    color: #218c74;
}

form .form-group:first-child .floating-label-form-group {
    border-top: 1px solid #dee2e6;
}

footer .list-inline {
    margin: 0;
    padding: 0;
}

footer .copyright {
    font-size: 14px;
    margin-bottom: 0;
    text-align: center;
}

.btn {
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    max-width: 300px;
    padding: 10px 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 0;
    text-decoration: none;
}

.btn-primary {
    background-color: #218c74;
    border-color: #218c74;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color: #fff;
    background-color: #08231d !important;
    border-color: #08231d !important;
}

.box {
    position: relative;
    width: 100%;
    height: auto;
}

.box:hover .box-wrapper:after {
    opacity: 0.8;
    -webkit-animation: bg-gradient 30s ease infinite;
    -moz-animation: bg-gradient 30s ease infinite;
    animation: bg-gradient 30s ease infinite;
}

.box:hover .more-text {
    opacity: 1;
    transform: translate(-50%, -50%);
}

.box .more-text {
    transition: 0.5s;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -80%);
    opacity: 0;
    display: inline-block;
    padding: 4px 12px 4px;
    background-color:#fff;
    color: #218c74;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    z-index: 1000;
}

figure {
    display: block;
    margin: 0;
    padding: 0;
}

figure:after {
    content: "";
    transition: 0.5s;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    background: #fff;
    z-index: 500;
}

#benefit div {
    font-size: 18px;
    margin-bottom: 2rem;
    line-height: 1.6;
}

#benefit img {
    margin-bottom: 1rem;
}

#main img {
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

#main a img {
    box-shadow: none;
    box-sizing: border-box;
}

/* slider */

.slider {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}
.slick-prev:before,
.slick-next:before {
    color: #666;
}

/* stepbar */

.steps-title,
.stepslast-title  {
    width: 100%;
    margin: 0 auto 30px;
    background: #218c74;
    text-decoration: none;
    color: #fff;
    position: relative;
    height: 92%;
    text-align: center;
    padding: 10px;
    margin-bottom: 2rem;
}

.stepnum {
    padding-top: 1rem;
    font-size: 16px;
}

.koutei {
    font-size: 24px;
}

.form-explain {
    margin-top: 1rem;
    min-height: 5em;
}

.norilove {
    font-size: 16px;
    vertical-align: bottom;
    padding-bottom: 10px;
    margin-top: 200px;
}

.steps-title::after {
      content: "";
      display: block;
      border-top: 20px solid#218c74 !important;
      border-right: 8vw solid transparent !important;
      border-left: 8vw solid transparent !important;
      border-bottom: none;
      position: absolute;
      width: 0;
      height: 0;
      bottom: -20px !important;
      top: auto !important;
      left: 50%;
      margin-top: 0 !important;
      margin-left: -8vw;
}

h3.stepslast-title::after {
    content: "";
    display: block;
    border: none;
}

/* flow */

ul.flow li {
    list-style: none;
    padding: 0;
    margin-right: 0;
}

    .flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-around;
    -ms-flex-pack:  space-around;
    justify-content: space-around;
    }

    .flow > li {
    -ms-flex-preferred-size: 22%;
    flex-basis: 22%;
    }

    .flow > li dl {
    padding: 30px 20px;
    margin: 0;
    border: 3px solid #218c74;
    position: relative;
    }

    .flow > li:not(:last-child) dl::before {
    content: "";
    width: 14px;
    height: 14px;
    margin-right: 10px;
    display: inline-block;
    border-top: 4px solid #218c74;
    border-right: 4px solid #218c74;
    position: absolute;
    top: calc(50% - 14px);
    left: 104%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    }

    .flow > li dl dt {
    font-size: 20px;
    font-weight: 600;
    color:  #218c74;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    margin-bottom: 1vh;
    text-align: center;
    }

@media only screen and (max-width: 600px) {
    .site-heading h1 {
        font-size: 28px !important;
    }

    span.subheading {
        font-size: 16px !important;
    }

    .norilove {
        margin-top: 20px;
    }

    .stepnum {
        padding-top: 3rem;
        font-size: 18px;
    }

    .form-explain {
        margin-top: 2rem;
        min-height: 5em;
    }

    .steps-title {
        width: 100%;
}

.flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    margin-bottom: 1rem;
    }

.flow > li {
    margin: 0;
    padding: 0;
}

.flow > li:not(:last-child) dl::before {
    top: calc(90% - 14px);
    left: 50%;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    }

    table.scroll {
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }

    table.scroll td {
    white-space: nowrap;
    }

    table.scroll::before {
        content: "右にスクロールします ＞＞";
    }

}

/* page to top */

#pagetotop {
    margin-bottom: 1em;
    font-weight: bold;
}

#pagetotop a {
    text-decoration: none;
}

#pagetotop a:hover {
    text-decoration: underline;
}